Skip to content

Explore projects

  • Someone was asking for the source code to ModBridge, a Minecraft mod I worked on 10 years ago. This code is super ancient and targets Minecraft 1.2.3, so do not expect it to work on anything remotely modern. There is absolutely no support for this.

    archived 1
    Updated
    archived 1 0
    Updated